Bug 436915 - perl-Date-Manip dependency is misspelled
perl-Date-Manip dependency is misspelled
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cvsplot (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 23:49 EDT by John Guthrie
Modified: 2008-04-10 08:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 08:37:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Guthrie 2008-03-10 23:49:20 EDT
Description of problem:
If you run

yum update cvsplot

you get the following error:

Error: Missing Dependency: perl-Date-Manip >= 5.42 is needed by package cvsplot

(I also get this error if I try to use just "yum update".)  If one tries to list
the package, one finds:

# yum list perl-Date-Manip
...
Error: No matching Packages to list

If one tries to find the dependency, then one gets:

# yum whatprovides perl-Date-Manip
...
No Matches found

However, upon further investigation, one finds:

# rpm -q perl-DateManip
perl-DateManip-5.44-4.fc8

so I am guessing that the dependency "perl-Date-Manip" should really be
"perl-DateManip".

Version-Release number of selected component (if applicable):
0:1.7.4-6.fc8

How reproducible:
every time.

Steps to Reproduce:
1. run "yum update cvsplot"
2.
3.
  
Actual results:
The error above.

Expected results:
I would expect cvsplot to be updated with no error.

Additional info:
Comment 1 Marek Mahut 2008-03-11 10:21:26 EDT
Hello John, thank you for reporting.

This will be fix in few hours when update FEDORA-2008-0324 comes out.

   https://admin.fedoraproject.org/updates/F8/FEDORA-2008-0324

Note You need to log in before you can comment on or make changes to this bug.